parameters:
    phpofficebundle_spreadsheet_class: Yectep\PhpSpreadsheetBundle\Factory

services:
    phpoffice.spreadsheet:
        class: '%phpofficebundle_spreadsheet_class%'
        public: true

    '%phpofficebundle_spreadsheet_class%':
        alias: phpoffice.spreadsheet
